<!DOCTYPE html>
<html lang="en-US">
  <head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Jalen Gill Portfolio</title>
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700,200" rel="stylesheet">
    <link href="https://maxcdn.bootstrapcdn.com/font-awesome/latest/css/font-awesome.min.css" rel="stylesheet">
    <link href="css/aos.css?ver=1.1.0" rel="stylesheet">
    <link href="css/bootstrap.min.css?ver=1.1.0" rel="stylesheet">
    <link href="css/main.css?ver=1.1.0" rel="stylesheet">
    <noscript>
      <style type="text/css">
        [data-aos] {
            opacity: 1 !important;
            transform: translate(0) scale(1) !important;
        }
      </style>
    </noscript>
  </head>
  <body id="top">
    <header>
      <div class="profile-page sidebar-collapse">
        <nav class="navbar navbar-expand-lg fixed-top navbar-transparent bg-primary" color-on-scroll="400">
          <div class="container">
            <div class="navbar-translate"><a class="navbar-brand" href="#" rel="tooltip">Jalen Gill</a>
              <button class="navbar-toggler navbar-toggler" type="button" data-toggle="collapse" data-target="#navigation" aria-controls="navigation" aria-expanded="false" aria-label="Toggle navigation"><span class="navbar-toggler-bar bar1"></span><span class="navbar-toggler-bar bar2"></span><span class="navbar-toggler-bar bar3"></span></button>
            </div>
            <div class="collapse navbar-collapse justify-content-end" id="navigation">
              <ul class="navbar-nav">
                <li class="nav-item"><a class="nav-link smooth-scroll" href="#about">About</a></li>
                <li class="nav-item"><a class="nav-link smooth-scroll" href="#skill">Skills</a></li>
                <li class="nav-item"><a class="nav-link smooth-scroll" href="#portfolio">Portfolio</a></li>
                <li class="nav-item"><a class="nav-link smooth-scroll" href="#experience">Experience</a></li>
                <li class="nav-item"><a class="nav-link smooth-scroll" href="#contact">Contact</a></li>
              </ul>
            </div>
          </div>
        </nav>
      </div>
    </header>
    <div class="page-content">
      <div>
<div class="profile-page">
  <div class="wrapper">
    <div class="page-header page-header-small" filter-color="green">
      <div class="page-header-image" style="background-image: url('images/cc-bg-1.png');"></div>
      <div class="container">
        <div class="content-center">
          <div class="cc-profile-image"><a href="#"><img src="images/jalen-headshot.jpg" alt="Image"/></a></div>
          <div class="h2 title">Jalen Gill</div>
          <p class="category text-white">Full-Stack Software Engineer</p>
        </div>
      </div>
    </div>
  </div>
  <div class="section">
    <div class="container">
      <div class="button-container"><a class="btn btn-default btn-round btn-lg btn-icon" href="https://www.linkedin.com/in/jalen-gill/" rel="tooltip" title="View my LinkedIn"><i class="fa fa-linkedin"></i></a><a class="btn btn-default btn-round btn-lg btn-icon" href="https://gitlab.com/Jalen.Gill1115" rel="tooltip" title="View my Gitlab"><i class="fa fa-gitlab"></i></a></div>
    </div>
  </div>
</div>

<div class="section" id="about">
  <div class="container">
    <div class="card" data-aos="fade-up" data-aos-offset="10">
      <div class="row">
          <div class="card-body">
            <div class="h2 mt-0 text-center title">About Me</div>
            <div class="container">
            <p>Hello! My name is Jalen Gill, and I am a full-stack software engineer.</p>
            <p>I am a driven, hard-working and enthusiastic software engineer that enjoys creating applications and solving problems. I enjoy collaborating with others in fast paced environments to develop sustainable and scalable products, leveraging my love of learning as I hone existing expertise, learn new skills, and become a more well-rounded engineer. I believe the work of an engineer can be a critical driver in shaping how individuals, corporations and, overall, societies function.</p>
          </div>
          </div>
      </div>
    </div>
  </div>
</div>
<div class="section" id="skill">
  <div class="container">
    <div class="h2 text-center mb-4 title">Professional Skills</div>
    <div class="card" data-aos="fade-up" data-aos-anchor-placement="top-bottom">
      <div class="card-body">
        <div class="row">
          <div class="col-md-6">
            <div class="progress-container progress-primary"><span class="progress-badge">Javascript</span>
              <div class="progress">
                <div class="progress-bar progress-bar-primary" data-aos="progress-full" data-aos-offset="10" data-aos-duration="2000" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width: 80%;"></div><span class="progress-value">85%</span>
              </div>
            </div>
          </div>
          <div class="col-md-6">
            <div class="progress-container progress-primary"><span class="progress-badge">Python</span>
              <div class="progress">
                <div class="progress-bar progress-bar-primary" data-aos="progress-full" data-aos-offset="10" data-aos-duration="2000" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width: 90%;"></div><span class="progress-value">90%</span>
              </div>
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col-md-6">
            <div class="progress-container progress-primary"><span class="progress-badge">React</span>
              <div class="progress">
                <div class="progress-bar progress-bar-primary" data-aos="progress-full" data-aos-offset="10" data-aos-duration="2000" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width: 75%;"></div><span class="progress-value">75%</span>
              </div>
            </div>
          </div>
          <div class="col-md-6">
            <div class="progress-container progress-primary"><span class="progress-badge">Django</span>
              <div class="progress">
                <div class="progress-bar progress-bar-primary" data-aos="progress-full" data-aos-offset="10" data-aos-duration="2000" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width: 80%;"></div><span class="progress-value">80%</span>
              </div>
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col-md-6">
            <div class="progress-container progress-primary"><span class="progress-badge">HTML</span>
              <div class="progress">
                <div class="progress-bar progress-bar-primary" data-aos="progress-full" data-aos-offset="10" data-aos-duration="2000" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width: 80%;"></div><span class="progress-value">80%</span>
              </div>
            </div>
          </div>
          <div class="col-md-6">
            <div class="progress-container progress-primary"><span class="progress-badge">Fast API</span>
              <div class="progress">
                <div class="progress-bar progress-bar-primary" data-aos="progress-full" data-aos-offset="10" data-aos-duration="2000" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width: 80%;"></div><span class="progress-value">80%</span>
              </div>
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col-md-6">
            <div class="progress-container progress-primary"><span class="progress-badge">CSS</span>
              <div class="progress">
                <div class="progress-bar progress-bar-primary" data-aos="progress-full" data-aos-offset="10" data-aos-duration="2000" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width: 60%;"></div><span class="progress-value">60%</span>
              </div>
            </div>
          </div>
          <div class="col-md-6">
            <div class="progress-container progress-primary"><span class="progress-badge">PostgreSQL</span>
              <div class="progress">
                <div class="progress-bar progress-bar-primary" data-aos="progress-full" data-aos-offset="10" data-aos-duration="2000" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width: 80%;"></div><span class="progress-value">80%</span>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
<div class="section" id="portfolio">
  <div class="container">
    <div class="row">
      <div class="col-md-6 ml-auto mr-auto">
        <div class="h2 text-center mb-4 title">Portfolio</div>
        <div class="nav-align-center">
          <ul class="nav nav-pills nav-pills-primary" role="tablist">
            <li class="nav-item"><a class="nav-link active" data-toggle="tab" href="#all-projects" role="tablist"><i class="fa fa-list" aria-hidden="true"></i></a></li>
            <li class="nav-item"><a class="nav-link" data-toggle="tab" href="#group-projects" role="tablist"><i class="fa fa-group" aria-hidden="true"></i></a></li>
            <li class="nav-item"><a class="nav-link" data-toggle="tab" href="#solo-projects" role="tablist"><i class="fa fa-user" aria-hidden="true"></i></a></li>
          </ul>
        </div>
      </div>
    </div>
    <div class="tab-content gallery mt-5">
      <div class="tab-pane active" id="all-projects">
        <div class="ml-auto mr-auto">
          <p class="h3 text-center">All Projects</p>
          <div class="row">
            <div class="col-md-6">

              <div class="cc-porfolio-image img-raised" data-aos="fade-up" data-aos-anchor-placement="top-bottom">
                  <figure class="cc-effect"><img src="images/movie-mixer.png" alt="Image"/>
                    <figcaption>
                      <div class="h4">MovieMixer</div>
                      <a href="https://team-06-we-dont-byte.gitlab.io/movie-mixer"></a>
                      <p>Visit the website</p>
                    </figcaption>
                  </figure></div>
              <div class="cc-porfolio-image img-raised" data-aos="fade-up" data-aos-anchor-placement="top-bottom">
                  <figure class="cc-effect"><img src="images/auto-manage.png" alt="Image"/>
                    <figcaption>
                        <div class="h4">AutoManage</div>
                        <a href="https://gitlab.com/Jalen.Gill1115/auto-manage"></a>
                        <p>View Project Repo</p>
                    </figcaption>
                  </figure></div>
            </div>
            <div class="col-md-6">
              <div class="cc-porfolio-image img-raised" data-aos="fade-up" data-aos-anchor-placement="top-bottom">
                  <figure class="cc-effect"><img src="images/project-manager.png" alt="Image"/>
                    <figcaption>
                      <div class="h4">Project Manager</div>
                      <a href="https://gitlab.com/JakTac/task-exec"></a>
                      <p>View Project Repo</p>
                    </figcaption>
                  </figure></div>
            </div>
          </div>
        </div>
      </div>
      <div class="tab-pane" id="group-projects" role="tabpanel">
        <div class="ml-auto mr-auto">
          <p class="h3 text-center">Group Projects</p>
          <div class="row">
            <div class="col-md-6">
              <div class="cc-porfolio-image img-raised" data-aos="fade-up" data-aos-anchor-placement="top-bottom"><a href="#group-projects">
                <figure class="cc-effect"><img src="images/movie-mixer.png" alt="Image"/>
                  <figcaption>
                    <div class="h4">MovieMixer</div>
                    <p>Web Development</p>
                  </figcaption>
                </figure></a></div>
          </div>
          <div class="col-md-6">
            <div class="cc-porfolio-image img-raised" data-aos="fade-up" data-aos-anchor-placement="top-bottom"><a href="#group-projects">
                <figure class="cc-effect"><img src="images/project-manager.png" alt="Image"/>
                  <figcaption>
                    <div class="h4">Project Manager</div>
                    <p>Web Development</p>
                  </figcaption>
                </figure></a></div>
            </div>
          </div>
        </div>
      </div>
      <div class="tab-pane" id="solo-projects" role="tabpanel">
        <div class="ml-auto mr-auto">
          <p class="h3 text-center">Solo Projects</p>
          <div class="row">
            <div class="col-md-6">
              <div class="cc-porfolio-image img-raised" data-aos="fade-up" data-aos-anchor-placement="top-bottom"><a href="#solo-projects">
                <figure class="cc-effect"><img src="images/auto-manage.png" alt="Image"/>
                  <figcaption>
                    <div class="h4">AutoManage</div>
                    <p>Web Development</p>
                  </figcaption>
                </figure></a></div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
<div class="section" id="experience">
  <div class="container cc-experience">
    <div class="h2 text-center mb-4 title">Work Experience</div>
    <div class="card">
      <div class="row">
        <div class="col-md-3 bg-primary" data-aos="fade-right" data-aos-offset="50" data-aos-duration="500">
          <div class="card-body cc-experience-header">
            <p>2022</p>
            <div class="h5">Staples</div>
          </div>
        </div>
        <div class="col-md-9" data-aos="fade-left" data-aos-offset="50" data-aos-duration="500">
          <div class="card-body">
            <div class="h5">Tech Sales Associate</div>
            <ul>
              <li>
                Assisted dozens of customers a day with checkout, product expertise, and knowledge of rewards programs to provide the customers with a satisfying experience.
              </li>
              <li>
                Repaired software issues of customer laptops and provided clear explanations of what issues their computers were having and what steps were taken to resolve their issue.
              </li>
            </ul>
          </div>
        </div>
      </div>
    </div>
    <div class="card">
      <div class="row">
        <div class="col-md-3 bg-primary" data-aos="fade-right" data-aos-offset="50" data-aos-duration="500">
          <div class="card-body cc-experience-header">
            <p>2019-2020</p>
            <div class="h5">Mount Sinai Hospital</div>
          </div>
        </div>
        <div class="col-md-9" data-aos="fade-left" data-aos-offset="50" data-aos-duration="500">
          <div class="card-body">
            <div class="h5">Musician</div>
            <ul>
              <li>
                Performed songs one day a week throughout the hospital, either at the patient's bedside or in an open area where patients and their families gathered.
              </li>
              <li>
                Joined a team of other volunteers in engaging patients through vocal performances, demonstrating an understanding the importance of music and communication in the healing process.
              </li>
            </ul>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
<div class="section">
  <div class="container cc-education">
    <div class="h2 text-center mb-4 title">Education</div>
    <div class="card">
      <div class="row">
        <div class="col-md-3 bg-primary" data-aos="fade-right" data-aos-offset="50" data-aos-duration="500">
          <div class="card-body cc-education-header">
            <p>2022-2023</p>
            <div class="h5">Certificate</div>
          </div>
        </div>
        <div class="col-md-9" data-aos="fade-left" data-aos-offset="50" data-aos-duration="500">
          <div class="card-body">
            <div class="h5">Advanced Software Engineering Immersive</div>
            <p class="category">Hack Reactor</p>
            <p>A full-time 19 week program that taught programming languages such as Javascript and Python, and different frameworks such as React, Django, and Fast API. Students create solo projects and group projects that utilize these technologies to create complex full-stack applications.</p>
          </div>
        </div>
      </div>
    </div>
    <div class="card">
      <div class="row">
        <div class="col-md-3 bg-primary" data-aos="fade-right" data-aos-offset="50" data-aos-duration="500">
          <div class="card-body cc-education-header">
            <p>2018-2022</p>
            <div class="h5">Bachelor's Degree</div>
          </div>
        </div>
        <div class="col-md-9" data-aos="fade-left" data-aos-offset="50" data-aos-duration="500">
          <div class="card-body">
            <div class="h5">Bachelor of Arts</div>
            <p class="category">Macaulay Honors College at Hunter College</p>
            <ul>
              <li>
                Major: Music
              </li>
              <li>
                Relevant Coursework: Intro to Computer Science, Discrete Mathematics, Relational Databases and SQL Programming, Software Analysis and Design (C++)
              </li>
              <li>
                Honors and Awards: Member of Phi Beta Kappa, 2022-Present
              </li>
            </ul>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
<div class="section" id="contact">
  <div class="cc-contact-information" style="background-color: #378C3F;border-bottom-left-radius: 15%;border-bottom-right-radius: 15%;">
    <div class="container">
      <div class="cc-contact">
        <div class="row">
          <div class="col-md-9">
            <div class="card mb-0" data-aos="zoom-in">
              <div class="h4 text-center title">Contact Me</div>
              <div class="container">
                  <div class="card-body">
                    <form action="https://formspree.io/f/xrgvprdn" method="POST">
                      <div class="row mb-3">
                        <div class="col">
                          <div class="input-group"><span class="input-group-addon"><i class="fa fa-user-circle"></i></span>
                            <input class="form-control" type="text" name="name" placeholder="Name" required="required"/>
                          </div>
                        </div>
                      </div>
                      <div class="row mb-3">
                        <div class="col">
                          <div class="input-group"><span class="input-group-addon"><i class="fa fa-file-text"></i></span>
                            <input class="form-control" type="text" name="Subject" placeholder="Subject" required="required"/>
                          </div>
                        </div>
                      </div>
                      <div class="row mb-3">
                        <div class="col">
                          <div class="input-group"><span class="input-group-addon"><i class="fa fa-envelope"></i></span>
                            <input class="form-control" type="email" name="_replyto" placeholder="E-mail" required="required"/>
                          </div>
                        </div>
                      </div>
                      <div class="row mb-3">
                        <div class="col">
                          <div class="form-group">
                            <textarea class="form-control" name="message" placeholder="Your Message" required="required"></textarea>
                          </div>
                        </div>
                      </div>
                      <div class="row">
                        <div class="col">
                          <button class="btn btn-primary" type="submit">Send</button>
                        </div>
                      </div>
                    </form>
                  </div>
                  </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div></div>
    </div>
    <footer class="footer">
      <div class="container text-center"><a class="cc-facebook btn btn-link" href="https://www.linkedin.com/in/jalen-gill/"><i class="fa fa-linkedin fa-2x " aria-hidden="true"></i></a><a class="cc-instagram btn btn-link" href="https://gitlab.com/Jalen.Gill1115"><i class="fa fa-gitlab fa-2x " aria-hidden="true"></i></a></div>
      <div class="h2 title text-center">Jalen Gill</div>
      <div class="text-center text-muted">
        <p>&copy; Creative CV. All rights reserved.<br>Design - <a class="credit" href="https://templateflip.com" target="_blank">TemplateFlip</a></p>
      </div>
    </footer>
    <script src="js/core/jquery.3.2.1.min.js?ver=1.1.0"></script>
    <script src="js/core/popper.min.js?ver=1.1.0"></script>
    <script src="js/core/bootstrap.min.js?ver=1.1.0"></script>
    <script src="js/now-ui-kit.js?ver=1.1.0"></script>
    <script src="js/aos.js?ver=1.1.0"></script>
    <script src="scripts/main.js?ver=1.1.0"></script>
  </body>
</html>
